body {background-color: #FFFFFF; margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #434343;}
h1 {
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

a:link, a:visited, a:active {color: #434343; text-decoration: none;}
a:hover {text-decoration: underline; color: #434343;}
.main a { text-decoration: underline; }
.main a:hover { text-decoration: none; }

.fll {float: left;}
.flr {float: right;}
.clb {clear: both;}
.clbf {
	display: block;
	clear: both;
	height: 0px;
	overflow: hidden;
}

.clr {clear: right;}
.cll {clear: left;}
.tal {text-align: left;}
p, form {margin: 0; padding: 0;}
p0 {padding: 0;}
m0 {margin: 0;}
.txt11 {font-size: 11px;}
img {
	border: none;
}

#headerBg {
	height: 102px;
	background-image: url(design/header-shadow.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#headerlink {
	float: left;
	height: 102px;
	width: 559px;
	display: block;
}
#header {
	width: 1000px;
	height: 102px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(header/default.jpg);
	background-repeat: no-repeat;
	background-position: -10px bottom;
}
.headerRight {
	width: 283px;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	display: inline;
}
.flags {float: right; margin: 10px 0 49px 0;}
.flags img {margin: 0 7px 0 8px;}
.smallNav {height: 32px; background: #F9F6E3 url(design/sm-nav-shadow.gif) repeat-x bottom left; text-align: center;}
.smallNav a, .smallNav a:link, .smallNav a:visited, .smallNav a:active, .smallNav a:hover 
{margin: 0 17px; float: left; color: #672C00; text-decoration: underline; line-height: 32px;}

#blueStrip {background: url(design/blue-strip.jpg) repeat-x top left; height: 111px; text-align: center;}
#blueStrip form {width: 415px; margin-right: auto; margin-left: auto; color: #005469; padding: 25px 0 0 0;}
#searchfield{
	margin-bottom: 3px;	
}
input, select {background: #FFFFFF; border: 1px solid #E5E8E9; font-size: 11px; width: 100px; margin: 0 5px 0 0;}
textarea {background: #FFFFFF; border: solid 1px #E5E8E9; font-size: 11px; margin: 0 5px 0 0;}
select optgroup {
	font-style: normal;
	background-color: #CCD3D5;
	font-size: 11px;
	font-weight: bold;
}
select option {
	background-color: #FFFFFF;
}
.searchbutton{
	width: 95px;
	margin-right: 3px;
}
.button {background: #9D4135; border: solid 1px #FFFFFF; color: #FFFFFF; font-size: 12px;}
.newsticker {width: 991px; clear: both; margin-right: auto; margin-left: auto; padding: 0 0 0 0;}
#blueStripShadow {
	background: url(design/blue-strip-shadow-bg.gif) repeat-x top left;
	height: 8px;
	font-size: 8px;
	text-align: center;
}
#content {
	/*width: 820px;*/
	width: 1000px;
	height: auto;
	background: #FAFAFA;
	clear: both;
	margin: 0 auto;
	padding: 0;
}
#contententer {
	width: 820px;
	height: auto;
	background: #FAFAFA;
	clear: both;
	margin: 0 auto;
	padding: 0;
}
#content .left, #content .right {
	width: 129px;
	height: auto;
	float: left;
	background: #FAFAFA;
	line-height: 17px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#content .left br, #content .right br {line-height: 10px;}
#content .left img, #content .right img {margin: 0 0 -2px 0;}
#content .left ul, #content .right ul {
	margin-bottom: 10px;
	margin-left: 10px;
}
#content .left ul li ul, #content .right ul li ul {
	margin-left: 2px;
}

#content .bannerbox {
	margin-left: 4px;
}


#content .main {
	/*width: 514px;*/
	width: 694px;
	height: auto;
	border: solid 9px #FFFFFF;
	border-top: none;
	background: #F4F4F4 url(design/main-top.gif) no-repeat center top;
	float: left;
	padding: 11px 14px 0 14px;
}

.textBlue, a.textBlue, a:link.textBlue, a:visited.textBlue, a:hover.textBlue, a:active.textBlue 
{color: #0181AC; font-weight: bold; text-decoration: none}
.textOrange, a.textOrange, a:link.textOrange, a:visited.textOrange, a:hover.textOrange, a:active.textOrange 
{color: #9D4135; font-weight: bold; text-decoration: none}
.textGreen, a.textGreen, a:link.textGreen, a:visited.textGreen, a:hover.textGreen, a:active.textGreen 
{color: #6A921C; font-weight: bold; text-decoration: none}

#content ul, #content ul li {list-style: none; margin: 0; padding: 0;}
#content .contentlist li {
	background-image: url(design/red.jpg);
	background-position: 2px 4px;
	background-repeat: no-repeat;
	padding-left: 14px;
}
.box {
	background: #CCD3D5;
	border: solid 1px #C4C4C4;
	padding: 3px;
	font-size: 11px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	/*width: 506px;*/
	width: 686px;
}
.box .banner{
	margin-top:4px;
}
.boxContent a {
	text-decoration: underline;
}
.box a:hover {
	text-decoration: none;
}
.boxAltTitle {
	text-align: left;
	padding-left: 2px;
	padding-bottom: 2px;
	font-size: 11px;
	font-weight: bold;
}
.boxHeader {
	line-height: 17px;
	background-image: url(design/title-strip-bg.jpg);
	padding-left: 4px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #AFAFAF;
	border-left-color: #EFEFEF;
	font-weight: bold;
	text-align: left;
}

.boxDetail {height: 15px; background: url(design/detail-strip-bg-big.gif) repeat-x left top; color: #FFFFFF; font-size: 11px; margin: 0 0 2px 0; padding: 2px 4px 0 4px;}
.boxDetail a {
	color: #FFFFFF;
	text-decoration: none;
}
.boxDetail a:hover {
	color: #D3D3CF;
	text-decoration: underline;
}
.boxContent {
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-top: 2px;
}
.subBox {
	border: 1px dashed #8693A5;
	padding: 2px;
	margin-top: 3px;
}
.subBox .subBoxHeader {
	background-color: #ABB7BA;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 16px;
}
.subBox .subBoxIcon {
	background-image: url(design/openbutton.gif);
	float: right;
	width: 16px;
	height: 16px;
	cursor: pointer;
}
.subBox .subBoxContent {
	padding-left: 2px;
	padding-right: 2px;
}
.subBox .dashRow {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ABB7BA;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
}

.subBox .opened {
	background-image: url(design/closebutton.gif);
}
.subBox .closed {
	background-image: url(design/openbutton.gif);
}



.sErrorbox {
	clear: both;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #FFCCCC;
	line-height: 15px;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 1px dashed #FFFFFF;
}
#content .sErrorbox ul li {
	list-style-type: disc;
	margin-left: 15px;
	list-style-image: url(design/errorboxlist.gif);
}

.hNavbar {
	height: 28px;
	clear: both;
	border: 1px solid #8693A5;
	background-image: url(details/dlbarbg.gif);
	padding-right: 6px;
	padding-left: 6px;
}
.floatImageR {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.floatImageL {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	clear: both;
}
.floatBox {
	width: 220px;
	margin-right: 2px;
	float: left;
	border: 1px solid #8693A5;
	margin-top: 4px;
	margin-left: 3px;
	height: 134px;
	display: inline;
}

.floatBox .floatBoxHeader {
	background-color: #ABB7BA;
	padding-right: 3px;
	padding-left: 3px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 16px;
	margin: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.floatBox .floatBoxButtons {
	float: right;
}

.floatBox .floatBoxImage {
	width: auto;
	display: inline;
	margin-left: 1px;
	float: left;
	border: 1px solid #8693A5;
}
.floatBox .floatBoxContent {
	margin-left: 82px;
}


.hNavbar a {
	text-decoration: none;
}
.hNavbar a:hover {
	text-decoration: underline;
}
.hNavbar .barIcon {
	width: auto;
	float: left;
	height: 28px;
	line-height: 28px;
	background-position: 2px center;
	background-repeat: no-repeat;
	padding-left: 23px;
	margin-right: 15px;
	padding-right: 2px;
	display: inline;
}
.hNavbar .noText{
	margin: 0px;
	padding: 0px;
	width: 20px;
	float: right;
}


.btnProfile {
	background-image: url(design/profil.gif);
}
.btnMytorrents {
	background-image: url(design/mytorrents.gif);
}
.btnUpload {
	background-image: url(design/upload.gif);
}
.btnLogout {
	background-image: url(design/logout.gif);
}
.btnStream {
	background-image: url(design/stream.gif);
}


.sMsgbox {
	clear: both;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #CCFFCC;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 1px dashed #FFFFFF;
}
.detailRow {
	float: left;
	clear: both;
	margin-bottom: 1px;
	display: inline;
}
.detailRow .detailLabel {
	display: inline;
	float: left;
	width: 100px;
	font-weight: bold;
}


.enter {width: 820px; height: auto; float: left; padding: 11px 14px 0 14px;}
.sponsor {
	width: 784px;
	background: #CCD3D5;
	border: solid 1px #C4C4C4;
	font-size: 11px;
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
}
.sponsorTitle {
	width: 763px;
	height: 17px;
	background: url(design/title-strip-bg.jpg) repeat-x left top;
	font-size: 12px;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 7px;
	padding-bottom: 0;
	padding-left: 7px;
}

#footer {clear: both; width: 998px; height: 26px; background: url(design/bottom-gradient.jpg) repeat-x left top; margin: 0 auto;}
#footertext {
	padding-top: 3px;
	padding-left: 4px;	
	color: #999999;
}
#footertext a {
	color: #999999;
}

/*-------------------
   torrent list
-------------------*/
.torrentlist {
	font-size: 10px;
	color: #FFFFFF;
}
.torrentlist .torrentcat {
	text-align: left;
	padding-left: 2px;
	padding-bottom: 2px;
	font-size: 11px;
	font-weight: bold;
	color: #434343;
}
.torrentlist a.coloralt { color: #99CCFF; }
.torrentlist a.colorteam { color: #FFCC66; }
.torrentlist a.colorbralt { color: #55FF55; }
.torrentlist .seedcolor { color: #99CC33; }
.torrentlist .leechcolor { color: #CCCC66; }
.torrentlist .dlcolor { color: #CC9933; }
.torrentlist .zerocolor { color: #FF0000; }
.torrentlist a{ text-decoration: none;	}
.torrentlist td{
	line-height: 19px;
	padding-left: 3px;
	text-align: left;
	font-size: 10px;
	background-image:url(torrentlist/row.gif);	
	background-color:#758090;
}
.torrentlist td.big{
	background-image:url(torrentlist/row_big.gif);	
}
.torrentlist td a {
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
	color: #FFFFFF;
}
.torrentlist td a.directdl {
	background-image: url(torrentlist/dl_ov.gif);
	display: block;
	background-repeat: no-repeat;
	background-position: 3px center;
	height: 18px;
	float: left;
	width: 15px;
}
.torrentlist td a.directdl:hover {
	background-image: url(torrentlist/dl.gif);
}
.torrentlist td a:hover {
	color: #D3D3CF;
}
.torrentlist th {
	text-align: left;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	background-image: url(torrentlist/titlebg.jpg);
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.torrentlist .titlebox {
	width: 264px;
	float: left;
	overflow: hidden;
	height: 19px;
}
.torrentlist .mytitlebox {
	width: 269px;
	float: left;
	overflow: hidden;
	height: 19px;
}
.torrentlist .newicon {
	background-image: url(torrentlist/new.gif);
	background-position: right center;
	height: 19px;
	width: 19px;
	float: left;
	background-repeat: no-repeat;
}
.torrentlist .wsicon {
	background-image: url(torrentlist/ws.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 19px;
	width: 16px;
	float: left;
}
.torrentlist .ddlicon {
	background-image: url(torrentlist/ddl.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 19px;
	width: 16px;
	float: left;
}
.torrentlist td .slbox{
	width: 132px;
	height: 18px;
	background-repeat: no-repeat;
	background-position: 0px 13px;
	line-height: 15px;
	background-image: url(healthbar/healthfieldbig0.gif);
}
.torrentlist td .slbox .seederbox{ display: block;}
.torrentlist td .slbox .leecherbox{ display: none; }
.torrentlist td .slbox a:hover .seederbox{ display: none; }
.torrentlist td .slbox a:hover .leecherbox{ display: block; }
.torrentlist td .slbox a{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
}
.torrentlist td .slbox a:hover{
	color: #FFFFFE;
	font-weight: normal;
	text-decoration: none;
	cursor: default;
}
.torrentlist td .hb0{
	background-image:url(healthbar/healthfieldbig0.gif);
}
.torrentlist td .hb1{
	background-image:url(healthbar/healthfieldbig1.gif);
}
.torrentlist td .hb2{
	background-image:url(healthbar/healthfieldbig2.gif);
}
.torrentlist td .hb3{
	background-image:url(healthbar/healthfieldbig3.gif);
}
.torrentlist td .hb4{
	background-image:url(healthbar/healthfieldbig4.gif);
}
.torrentlist td .hb5{
	background-image:url(healthbar/healthfieldbig5.gif);
}
.torrentlist td .hbi{
	background-image:url(healthbar/healthfieldbigi.gif);
}
.torrentlist .openpopup {
	height: 16px;
	width: 16px;
	background-image: url(torrentlist/dropdown.png);
	margin-left: 2px;
	display: block;
}

/*-------------------
   top releases
-------------------*/
#releasesbox {
	background-color: #FFFFFF;
	padding-top: 2px;
}
#releasesbox .releases {
	padding-left: 1px;
	padding-bottom: 2px;
}
#releasesbox .releasecat {
	height: 133px;
	padding-left: 2px;
	padding-top: 2px;
}
#releasesbox .releasecat .noreleases {
	padding-top: 47px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #CCCCCC;
}
#releasesbox .releaserow {
	height:15px;
	line-height:15px;
	font-size:10px;
	background-color:#CCD3D5;
	padding-left:2px;
}
#releasesbox .releaseframe {
	cursor: pointer;
	width: 93px;
	float:left;
	display: inline;
	margin-left: 2px;
	margin-right: 2px;
}
#releasesbox .rcatnav {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCD3D5;
	height: 15px;
}
#releasesbox .rdetails {
	padding-right: 5px;
	padding-left: 5px;
	height: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCD3D5;
	padding-top: 2px;
}
#releasesbox .rdetails .icon {
	float: left;
	margin-right: 2px;
	cursor: pointer;
}
#releasesbox .rdetails .rname {
	float: left;
	margin-left: 5px;
	padding-top: 2px;
	font-size: 11px;
}
#releasesbox .rcatnav ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#releasesbox .rcatnav ul li {
	width: auto;
	float: left;
	height: 15px;
	display: block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCD3D5;
	cursor: pointer;
}
#releasesbox .rcatnav ul li:hover {
	background-color: #CCD3D5;
}
#releasesbox .rcatnav ul li a {
	display:block;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
}
/*-------------------
   index
-------------------*/
.indexpager {
	margin-top: 4px;
	float: left;
	font-weight: bold;
	width: 520px;
	margin-left: 5px;
	display: inline;
}

#content .indexpager ul li {
	display: block;
	float: left;
	width: auto;
}
.indexpager a {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.hnav {
	clear: both;
	margin-top: 2px;
	font-weight: bold;
	float: left;
	display: block;
	width: 100%;
}
.hnav a {
	font-weight: normal;
	text-decoration: none;
}

#content .hnav ul li {
	float: left;
	width: auto;
	padding-right: 8px;
	display: inline;
}
#content .hnav ul .imgItem {
	display: inline;
	width: auto;
	padding-right: 10px;
	background-image: url(torrentlist/not.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 5px;
	font-size: 10px;
}
#content .hnav ul .asc {
	background-image: url(torrentlist/asc.gif);
}
#content .hnav ul .desc {
	background-image: url(torrentlist/desc.gif);
}
#content .hnav ul .not {
	background-image: url(torrentlist/not.gif);
}


.pagerNav {
	display: block;
	clear: both;
	margin-top: 1px;
	font-weight: bold;
	color: #8693A5;
	width: auto;
}
.pagerNav a {
	font-weight: normal;
	color: #434343;
	text-decoration: none;
}
#content .pagerNav ul li {
	display: inline;
	width: auto;
	padding-right: 3px;
	border: 1px solid #8693A5;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	margin-right: 1px;
	margin-left: 1px;
}
.quickjump {
	float: right;
	width: 150px;
	margin-top: 2px;
}
.quickjump select {
	width: 145px;
	margin-right: 0px;
}
.tTitle {
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.torrentdetails .tDetailsLeft {
	width: 100px;
	float: left;
	margin-left: 1px;
	margin-top: 3px;
}
.torrentdetails .tDetailsRight {
	float: left;
	width: 580px;
	margin-top: 4px;
}
.torrentdetails .tDetailSpacer {
	height: 15px;
}

.torrentdetails .tDetailRow {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8693A5;
	margin-bottom: 1px;
	padding-left: 2px;
	clear: both;
}
.torrentdetails .tDetailRow2 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.torrentdetails .tDetailIconText {
}


.torrentdetails .tDetailLabel {
	width: 120px;
	float: left;
	font-weight: bold;
}

.torrentdetails .tDetailLabel2 {
	width: 100px;
	float: left;
	font-weight: bold;
}


.torrentdetails .tLanguages {
	margin-bottom: 1px;
}
.torrentdetails .tLanguages img {
	margin-right: 1px;
	margin-bottom: 1px;
}


.torrentdetails .tCover {
	border: 1px solid #8693a5;
	width: 94px;
}
.torrentdetails .tHealth {
	background-image: url(healthbar/healthbar5.gif);
	height: 6px;
	width: 96px;
	margin-top: 2px;
	overflow: hidden;
}
.torrentdetails .health0 {
	background-image: url(healthbar/healthbar0.gif);
}
.torrentdetails .health1 {
	background-image: url(healthbar/healthbar1.gif);
}
.torrentdetails .health2 {
	background-image: url(healthbar/healthbar2.gif);
}
.torrentdetails .health3 {
	background-image: url(healthbar/healthbar3.gif);
}
.torrentdetails .health4 {
	background-image: url(healthbar/healthbar4.gif);
}
.torrentdetails .health5 {
	background-image: url(healthbar/healthbar5.gif);
}
.torrentdetails .healthi {
	background-image: url(healthbar/healthbari.gif);
}
.torrentdetails .tRating2Frame {
	float: left;
	padding-left: 36px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.torrentdetails .tRating2 {
	width: 148px;
	margin-left: 38px;
	float: left;
	display: inline;
}
.torrentdetails .tRating2 .rBar {
	background-image: url(details/rating2_bgbar.jpg);
	height: 36px;
	position: relative;
	cursor: default;
}
.torrentdetails .tRating2 .rBar .rPointer {
	background-image: url(details/rating2_pointer.png);
	height: 30px;
	width: 30px;
	position: absolute;
	left: 10px;
	top: 3px;
	z-index: 200;
}
.torrentdetails .tRating2 .rBar .rValue {
	font-size: 9px;
	color: #8e9da2;
	display: inline;
	width: 11px;
	text-align: center;
	z-index: 300;
	position: absolute;
	left: 11px;
	top: 21px;
	cursor: default;
}
.torrentdetails .tRating2 .rBar .rValue.highlighted {
	top: 20px;
}

.torrentdetails .tRating2 .rText {
	text-align: center;
}
.torrentdetails .tRating2 .rLoader {
	background-image: url(details/loader.gif);
	height: 36px;
	position: relative;
	cursor: wait;
	background-repeat: no-repeat;
	background-position: center center;
}

.torrentdetails .tRating {
	width: 143px;
	margin-top: 15px;
	margin-left: 38px;
	float: left;
	margin-bottom: 15px;
	display: block;
}
.torrentdetails .vVideo {
	margin-left: 86px;
}
.torrentdetails .tRatingBar {
	height: 19px;
	width: 143px;
	background-image: url(details/ratingbar_bg.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	clear: both;
	float: left;
	margin-top: 2px;
}
.torrentdetails .tRatingLoader {
	clear: both;
	float: left;
	height: 19px;
	background-image: url(details/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 141px;
	margin-top: 2px;
}
.torrentdetails .tRatingArrow {
	background-image: url(details/ratingbar_arrow.gif);
	height: 11px;
	width: 11px;
	float: left;
	background-repeat: no-repeat;
	margin-left: 0px;
}
.torrentdetails .tRatingAhelper {
	float: left;
	width: 1px;
	height: 11px;
}
.torrentdetails .tRatingBtn {
	float: left;
	width: 13px;
	height: 19px;
	cursor: pointer;
}
.torrentdetails .tRatingText {
	clear: left;
	float: left;
	width: 143px;
	text-align: left;
}
.torrentdetails .dlbar{
	clear: both;
	height: 86px;
}
.torrentdetails .dlbar .boxSmall{
	float: left;
	margin-right: 3px;
	height: 86px;
	width: 130px;
	display: inline;
	background-image: url(details/dlbarBoxSmall.png);
}
.torrentdetails .dlbar .boxSmall.fright{
	float: right;
	margin-right: 0px;
}
.torrentdetails .dlbar .boxSmall .title{
	padding-left: 5px;
	height: 21px;
	line-height: 20px;
}
.torrentdetails .dlbar .boxSmall .links li a{
	padding-left: 19px;
	margin-left: 8px;
	margin-bottom: 1px;
	margin-top: 3px;
	height: 16px;
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
}
.torrentdetails .dlbar .boxDdl{
	float: left;
	margin-right: 3px;
	height: 86px;
	width: 190px;
	display: inline;
	background-image: url(details/dlbarBoxDdl.png);
	position: relative;
}
.torrentdetails .dlbar .boxDdl .title{
	padding-left: 5px;
	height: 21px;
	line-height: 20px;
}
.torrentdetails .dlbar .boxDdl .ddService{
	position: absolute;
	top: 4px;
	right: 1px;
	font-size:10px;
	background-color: #FFF;
	border: 1px solid #FFF;
	width: 102px;	
}
.torrentdetails .dlbar .boxDdl .service{
	height: 65px;
	width: 190px;
	position: absolute;
	top: 21px;
	left: 0px;
	background-color:#09C;
}
.torrentdetails .dlbar .boxDdl .service .links li{
	clear: both;
}
.torrentdetails .dlbar .boxDdl .service .links li a{
	padding-left: 19px;
	margin-left: 8px;
	margin-bottom: 1px;
	margin-top: 3px;
	height: 16px;
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
}
.torrentdetails .btnDownload {
	background-image: url(details/download.gif);
}
.torrentdetails .btnMagnet {
	background-image: url(details/magnet.gif);
}
.torrentdetails .btnDht {
	background-image: url(details/dht.gif);
}
.torrentdetails .btnTrojan {
	background-image: url(details/trojan.gif);
}
.torrentdetails .btnUsenet {
	background-image: url(details/usenet.gif);
	color: #9D4135;
	font-weight: bold; 
}
.torrentdetails .btnUsermenu{
	background-image: url(details/usermenu.gif);
}
.torrentdetails .btnReport{
	background-image: url(details/report.gif);
}
.torrentdetails .btnDelete {
	background-image: url(details/delete.gif);
}
.torrentdetails .btnAddddl {
	background-image: url(details/addddl.gif);
}
.torrentdetails .btnEdit {
	background-image: url(details/edit.gif);
}
.torrentdetails .btnSearch {
	background-image: url(design/search.gif);
}
.torrentdetails .btnWebsite {
	background-image: url(details/website.png);
}
.tComments {
	width: 679px;
	float: left;
	clear: left;
	padding-bottom: 5px;
	padding-right: 3px;
	padding-left: 3px;
}

.tComments .comment {
	margin-top: 8px;
	clear: both;
}
.tComments .commentTitle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8693A5;
	font-weight: bold;
	padding-left: 2px;
}
.tComments .commentText {
	background-color: #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8693A5;
	border-bottom-color: #8693A5;
	border-left-color: #8693A5;
}
.tComments .commentNav {
	float: right;
	margin-top: 4px;
}
.tComments .navButton {
	background-image: url(details/commentnavright.gif);
	height: 16px;
	width: 16px;
	cursor: pointer;
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 8px;
}
.tComments .navNext {
	background-image: url(details/commentnavright.gif);
}
.tComments .navPrevious {
	background-image: url(details/commentnavleft.gif);
}
.tDescription {
	height: 200px;
	margin-left: 2px;
	margin-right: 2px;
	overflow: auto;
	width: 682px;
	margin-bottom: 2px;
	font-size: 12px;
	margin-top: 2px;
}
.tDescription .quote {
	border: 1px dashed #8693A5;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 2px;
	padding: 2px;
}
.tDescription .quote .quoteTitle {
	background-color: #ABB7BA;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 2px;
}
.tFiles {
	overflow: auto;
	height: 180px;
}
.tFiles .tFile {
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ABB7BA;
}
.tFiles .tFile:hover {
	background-color: #ABB7BA;
}
.tFiles .tFileSize {
	float: right;
	width: auto;
	padding-right: 3px;
}
.formular {
	width: 490px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.formular .checkbox {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
	background: none;
}
.formular .textfield {
	width: 200px;
	padding-left: 2px;
}
.formular .filefield {
	width: 300px;
	padding-left: 2px;
}
.formular .textbox {
	padding-left: 2px;
	width: 350px;
	padding-right: 2px;
}

.formular .fLabel {
	width: 100px;
	display: block;
	float: left;
	clear: both;
	padding-top: 1px;
}
.formular .fInput {
	width: 360px;
	float: left;
	margin-bottom: 3px;
}
.formular .editResize {
	height: 10px;
	clear: both;
	width: 354px;
	background-color: #FFFFFF;
	border: 1px solid #E5E8E9;
	background-image: url(editor/resize.gif);
	background-position: center center;
	background-repeat: no-repeat;
	cursor:n-resize;
}

.formular .editBar {
	height: 26px;
	clear: both;
	width: 354px;
	background-color: #FFFFFF;
	border: 1px solid #E5E8E9;
}
.formular .editBar a {
	width: 20px;
	float: left;
	height: 20px;
	background-position: center center;
	background-repeat: no-repeat;
	display: inline;
	border: 1px solid #E5E8E9;
	margin-top: 2px;
	margin-left: 2px;
}
.formular .btnBold {
	background-image: url(editor/bold.png);
}
.formular .btnItalic {
	background-image: url(editor/italic.png);
}
.formular .btnUnderline {
	background-image: url(editor/underline.png);
}
.formular .btnCenter {
	background-image: url(editor/center.png);
}
.formular .btnSize {
	background-image: url(editor/size.png);
}
.formular .btnColor {
	background-image: url(editor/color.png);
}
.formular .btnLink {
	background-image: url(editor/link.png);
}
.formular .btnQuote {
	background-image: url(editor/quote.png);
}
.formular .btnImage {
	background-image: url(editor/image.png);
}


.msgIcon {
	height: 64px;
	width: 64px;
	float: left;
	margin-right: 10px;
}
.popupmenu {
	width: 100px;
	position: absolute;
	background-color: #FAFAFA;
	border: 1px solid #CCD3D5;
	left: 794px;
	top: 351px;
	z-index: 9999;
	opacity:.9;
}
.popupmenu a {
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-left: 23px;
	padding-right: 3px;
	background-position: 3px center;
	background-repeat: no-repeat;
	line-height: 20px;
	margin-top: 2px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 1px;
}
.popupmenu a:hover {
	background-color: #CCD3D5;
}
.popupmenu .delete {
	background-image: url(torrentlist/delete.png);
}
.popupmenu .edit {
	background-image: url(torrentlist/edit.png);
}
.popupmenu .open {
	background-image: url(torrentlist/open.png);
}
.itembanner {
	width: 540px;
	height: 36px;
}
.itembanner a {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	float: left;
	display: block;
	height: 36px;
	width: 135px;
}
.itembanner img {
	display: inline;
	float: left;
	padding: 0px;
	border: none;
	margin: 0px;
	margin-right: 3px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#debug {
	position: absolute;
	width: 300px;
	height: 50px;
	background-color: #FFFFFF;
	top: 5px;
	right: 5px;
	border: 1px dashed #CCCCCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 10px;
}

/* AD */
#mediaget_box{background:#effafe;border:1px solid #dcdcdc;height:75px;overflow:hidden;position:relative;text-align:left;width:680px;}
#content_baner{display: inline;color:#000;float:left;font:18px/24px Tahoma;margin:15px 0px;width:460px;}
#download_button{background:url(designs/04/img/button.jpg) no-repeat;border:0px solid green;color:#fff;cursor:pointer;font-size:16px;font-weight:bold;height:30px;padding:4px 0px 0px 35px;position:absolute;right:10px;top:22px;width:116px;}
#download_button img{height:36px;width:153px;}
#mediaget_header{float:left;width:213px;display: inline;}
#logo_mediaget_box img{border:0px;height:75px;width:213px;}
#logo_mediaget_box{float:left;}
#content_baner sa:active{color:#0040ef;}
#content_baner a:hover{text-decoration:underline;}
#content_baner a:link{color:#0040ef;font-size:10px;text-decoration:none;}
#content_baner p {	padding: 0;	margin: 0;}
#mediaget_box a img {border: 0;}

